{
  "itemGroup.culturalTab": "Delizie Culturali",
  "item.alexsdelight.cooked_bison": "Bisonte Cotto",
  "item.alexsdelight.raw_bison": "Bisonte Crudo",
  "item.alexsdelight.cooked_bunfungus": "Bunfungus Cotto",
  "item.alexsdelight.raw_bunfungus": "Bunfungus Crudo",
  "item.alexsdelight.cooked_centipede_leg": "Zampa di Centopiedi Cotta",
  "item.alexsdelight.kangaroo_shank": "Stinco di Canguro",
  "item.alexsdelight.cooked_kangaroo_shank": "Stinco di Canguro Cotto",
  "item.alexsdelight.loose_moose_rib": "Costata di Alce",
  "item.alexsdelight.cooked_loose_moose_rib": "Costata di Alce Cotta",
  "item.alexsdelight.bison_mince": "Carne Macinata di Bisonte",
  "item.alexsdelight.bison_patty": "Polpetta di Bisonte",
  "item.alexsdelight.raw_bunfungus_drumstick": "Cosciotto di Bunfungus Crudo",
  "item.alexsdelight.cooked_bunfungus_drumstick": "Cosciotto di Bunfungus Cotto",
  "item.alexsdelight.raw_catfish_slice": "Trancio di Pesce Gatto Crudo",
  "item.alexsdelight.cooked_catfish_slice": "Trancio di Pesce Gatto Cotto",
  "item.alexsdelight.gongylidia_bruschetta": "Bruschetta di Gongylidia",
  "item.alexsdelight.maggot_salad": "Insalata di Larve",
  "item.alexsdelight.kangaroo_stew": "Stufato di Canguro",
  "item.alexsdelight.acacia_blossom_soup": "Zuppa di Fiori d'Acacia",
  "item.alexsdelight.lobster_pasta": "Pasta all'Astice",
  "item.alexsdelight.bison_burger": "Hamburger di Bisonte",
  "item.alexsdelight.bunfungus_sandwich": "Panino con Bunfungus",
  "item.alexsdelight.kangaroo_pasta": "Pasta al Canguro"
}